@import url(http://fonts.googleapis.com/css?family=Archivo+Black&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600,700,900,700italic&subset=latin,latin-ext);
body{font-family: 'Tahoma'; line-height: normal;}
h4 {font-family: 'Titillium Web', sans-serif; font-size: 28px; font-weight: 200;}


.top {
	height: 75px;
	width: 940px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: center;
}
.logo-dw {width: 281px; height: 75px; background-image: url('../images/dom-weselny.png'); float: left;}
.logo-main {width: 215px; height: 114px; background-image: url('../images/logo.png'); position: absolute; z-index: 88; margin-top: 10px; margin-left: 362px;}
.menu-right {width: auto; height: 75px; float:right; font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 12px; padding-top: 15px; color: #333745;}
.menu-right ul li{display: inline;}
.menu-right a {color: #333745; text-decoration: none;}
.menu-right a:hover {border-bottom: 3px solid #ffe600; text-decoration: none; padding-left: 0px;padding-right: 0px; padding-top: 7px; padding-bottom: 7px; color: #ffe600;}
.menu-right li{border-right: 1px solid #f8c300; padding: 7px;}
.menu-right li:last-child{padding-right: 0px; border-right: none;}
.main {width: 940px; height: 401px; background-image: url('../images/sala-n.png'); margin-right: auto; margin-left: auto; z-index: 1;}

.text, .galeria, .banner-galeria, .banner-menu, .menu {margin-top: 10px;}
.menu {width: 600px; height: 100%; background-color: #333745; padding: 10px; color: #fff; font-size: 12px; float: left;}
.text {width: 600px; height: auto; background-color: #333745; padding: 10px; color: #fff; font-size: 12px; float: left; text-align: justify;}
.galeria {width: 600px; height: 202px; padding: 10px; color: #333745; font-size: 12px; float: left;}
.galeria img {padding: 5px;}
.mapa {width: 600px; height: 224px; float: left;}
.banner-galeria {background-image: url('../images/banner-galeria.jpg'); width: 308px; height: 106px; float: right; margin-left: 10px;}
.banner-menu {background-image: url('../images/banner-menu.jpg'); width: 308px; height: 106px; float: right; margin-left: 10px;}
.banner-promocja {background-image: url('../images/banner-promocja.jpg'); width: 308px; height: 224px; float: right; margin-top: 40px;}

.galeria .kontakt {width: 400px; float: left;}
.galeria .kontakt-form {width: 400px;float: left;}
.galeria .kontakt-form input, textarea {padding: 5px; width: 100%; font-size: 12px; font-family: tahoma;}
.btn {border: 1px solid #eee; margin: 10px 0px; color: #1884b6; text-decoration: none;font-family: 'Open Sans', sans-serif; font-weight: 700; color: #1884b6; font-size: 12px;}

.galeria .kontakt-form dt {font-weight: bold; padding: 5px 0px 10px 0px;}
.galeria  textarea {width: 100%; resize: none;}

.menu ul li {list-style-type: square; list-style-position: inside;}

.footer {margin-top: 70px;}
